.home img {
  width: 100%;
}

.veekash_pic img {
  width: 100%;
}

.container,
.more_info {
  display: flex;
  flex-direction: column;
  text-align: center;
  padding: 20px;
  gap: 20px;
  justify-content: center;
  align-self: center;

}

hr {
  border-color: #6c3b5e;
  border-width: 2px;
  width: 10%;
}

.home {
  display: flex;
  gap: 10px;
  align-self: center;
  padding: 20px;
}

.origin {
  background: #f5f5f5;
}

.veekash_pic {
  display: grid;
  grid-template-columns: 1fr 8fr;
  grid-template-rows: 1fr 8fr;
  grid-template-areas:
    "block block"
    "block_1 my_pic";
  text-align: center;
  justify-self: center;
  max-width: 300px;
  max-height: 400px;
}

.block {
  grid-area: block;
  background-color: #3e4465;
  width: 90%;

}

.block_1 {
  grid-area: block_1;
  background-color: #3e4465;
  height: 90%;
}

.pic {
  grid-area: my_pic;
}

.about_myself {
  display: flex;
  flex-direction: column;
  gap: 20px;
  place-items: center;
  /* padding-top: 200px; */
  


}
.about_home img{
  justify-self: flex-start;
}

.veekash_home {
  display: grid;
    grid-template-rows: 1fr 2fr 1fr;
    grid-template-areas:
      "empty_1"
      "img"
      "empty_2";
      max-height: 300px;
  }
  

p {
  padding: 10px;
  text-align: center;
}

@media (min-width:1000px) {
  .container {
    display: grid;
    grid-template-areas:
      "title"
      "intro"
      "about_home"
      "reasons";
    gap: 20px;
    text-align: center;
  }

  .title {
    grid-area: title;
  }

  .about_myself {
    grid-area: intro;
    display: grid;
    grid-template-columns: 50px, 1fr;
    grid-template-areas:
      "profile_pic intro";
    gap: 20px;
    text-align: center;
  }

  .about_home {
    grid-area: about_home;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-areas:
      "title    ."
      "content home_pic";
    gap: 10px;
    text-align: center;
  }

  .veekash_pic {
    grid-area: profile_pic;
    text-align: center;
  }

  .more_details {
    grid-area: intro;
  }

  .content {
    grid-area: content;
  }

  .veekash_home {
    grid-area: home_pic;
    display: grid;
    grid-template-rows: 1fr 2fr 1fr;
    grid-template-areas:
      "empty_1"
      "img"
      "empty_2";
      max-height: 300px;
      margin-left: 50px;
  }

  .empty {
    grid-area: empty_1;
    background-color: #3e4465;
    height: 100%;
    width: 15%;
    justify-self: center;
  }
  .area_image{
    grid-area: img;
  
  }
  .empty2{
    grid-area: empty_2;
    background-color: #3e4465;
    height: 100%;
    width: 15%;
    justify-self: center;
  }

  .home {
    display: flex;
    flex-direction: row;
    align-self: center;
    padding: 0px;
  }
}

.endquote {
  color: #fff;
  background-color: var(--primary_tertiary_color);
  font-size: large;
  text-align: center;
  padding: 3%;
}